{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "ingredients": [
    "acesbs:stripped_lemonwood_wood"
  ],
  "result": {
    "count": 4,
    "id": "acesbs:lemonwood_planks"
  }
}